Subject: bug#13935: 24.3.50; `fullscreen' frame parameter is wrong, on MS Windows at least

From: "Drew Adams" <[email-masked]>
Date: Fri, 15 Mar 2013 08:17:13 -0700

> On a related note, I've just realized that the current trunk version
> of Emacs (the MS-Windows port) bounds F11 to one command called
> `toggle-frame-fullscreen' (which is supposed to do what its name
> suggests).

This useful key should never have been wasted on such a toggle, IMO.  Emacs is
stooping to lowest(-somewhat)-common-denominator by doing this.  Let users who
really want Emacs to "conform" to such a "convention" bind the key themselves.